# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-11 03:19
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_7', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='npm',
            field=models.CharField(max_length=250),
        ),
    ]
